Page MenuHomePhabricator

Release MW 1.35.0
Closed, ResolvedPublic

Description

NOTE: This is a task for the mechanics of doing the release. Please do not add tasks that you believe should block the release to this task. Instead, please add them to the MW-1.35-release project. By definition, tasks in that project are blockers to the release.

This was due to be released in late August 2020.

Details

Due Date
Fri, Sep 25, 10:30 PM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2020, 3:24 PM
Meno25 added a subscriber: Meno25.Jul 18 2020, 3:36 PM
Reedy moved this task from Blocker to Meta on the MW-1.35-release board.Jul 29 2020, 12:18 AM
Reedy renamed this task from Release MW 1.35 to Release MW 1.35.0.Jul 29 2020, 1:36 PM
Reedy updated the task description. (Show Details)Aug 2 2020, 1:22 PM
Reedy updated the task description. (Show Details)Wed, Sep 2, 1:39 PM
Reedy changed Due Date from Sun, Aug 30, 12:00 AM to Fri, Sep 11, 10:30 PM.
Reedy changed Due Date from Fri, Sep 11, 10:30 PM to Fri, Sep 25, 10:30 PM.Wed, Sep 23, 11:09 PM
Reedy closed this task as Resolved.Fri, Sep 25, 4:25 PM
Reedy claimed this task.